<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0029b3069f032f89a4aa656ddc3c85e">
  <dict>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 14:59:18.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
